Subject: [os2genau_digest] No. 752
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 18 Dec 2003 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 17 December 2003
 Number  752
**************************************************

Subjects for today
 
1   Opening Drives folders hangs system : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 17 Dec 2003 06:46:53 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Opening Drives folders hangs system

Hi,

   I've had this problem for months, no years, - Just sometimes when I
open a directory in drives either during or after expanding the
directory, the whole system hangs and the only solution is C-A-D. I
only have this problem on Warp 4 CP2, I don't have it on eComstation.
I suspect it may be one of the "enhances" that I am running (NPS WPS
and WE). Does anyone else have this problem or is it only on my system
?? Is there an y suggested fix ??

Cheers/2

Ed.

----------------------------------------------------------------------------------